tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Caldarale, Charles R" <Chuck.Caldar...@unisys.com>
Subject RE: How to use -security when running as a service under Windows.
Date Thu, 03 Nov 2005 19:34:07 GMT
> From: Andoni [mailto:andonilist@eurokom.ie] 
> Subject: Re: How to use -security when running as a service 
> under Windows.
> 
> Ok, as I said to my boss:
> 2. OpenVMS is still stuck on Tomcat 4.1

Not true - Tomcat is pure Java, and the 5.5 levels will run on a 1.4
JRE.

> 3. OpenVMS does not allow 'tail' access to log files!

That's hard to believe, otherwise JRE 1.4 would not be fully compatible
with the Java spec.

> 4. Can't run JBoss, Apache 2, etc.

You can certainly run JBoss, since, like Tomcat, it's pure Java.  At
least the 3.2 JBoss levels run on a 1.4 JRE, not sure about 4.0 JBoss.

> 5. JVM on VMS has more bugs than a roach-infested sewer.
> 6. .jar files have to be "steamed" before the can run on OVMS.

Now that sounds serious.

 - Chuck


THIS COMMUNICATION MAY CONTAIN CONFIDENTIAL AND/OR OTHERWISE PROPRIETARY
MATERIAL and is thus for use only by the intended recipient. If you
received this in error, please contact the sender and delete the e-mail
and its attachments from all computers.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message